[NAME] swig - Simplified Wrapper and Interface Generator [SYNOPSIS] swig [options] file [DESCRIPTION] The swig command is used to create wrapper code to connect C and C++ code to scripting languages like Perl, Python, etc. from the definition of the interface. For detailed information on writing those interface definitions please refer to /usr/share/doc/swig-doc/Manual/index.html from the swig-doc package. This manpage concentrates on explaining the invocation of the swig command.

OPTIONS
[AUTHOR] SWIG was originally created by David Beazley. For up-to-date information about authors and contributors please check http://www.swig.org/guilty.html. This manual page was written by Torsten Landschoff <torsten@debian.org> and Rafael Laboissière <rafael@debain.org> for the Debian project (but may be used by others). [=SEE ALSO] For more information, see file /usr/share/doc/swig/Manual/SWIG.html from the swig-doc package.